package com.yc.ship.module.trade.job;

import com.yc.ship.framework.quartz.core.handler.JobHandler;
import org.springframework.stereotype.Component;

@Component
public class OrderSmsJob implements JobHandler {


    @Override
    public String execute(String param) {
        return "成功";
    }

}
